@model FERZid.Models.Zid

@{
    ViewData["Title"] = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Detalji</h2>

<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.DatumPostavljanja)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.DatumPostavljanja)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Lokacija)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Lokacija)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Opis)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Opis)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Visina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Visina)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Sirina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Sirina)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Idzida">Uredi</a> |
    <a asp-action="Index">Natrag na popis</a>
</div>
